RubyGems Navigation menu

danger-rubocop 0.13.0

A Danger plugin for running Ruby files through Rubocop.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.13.0 - May 20, 2024 (14.5 KB)
  2. 0.12.0 - October 01, 2023 (13.5 KB)
  3. 0.11.0 - May 16, 2023 (13.5 KB)
  4. 0.10.0 - March 08, 2022 (13.5 KB)
  5. 0.9.5 - June 04, 2021 (13.5 KB)
Show all versions (23 total)

Runtime Dependencies (2):

danger >= 0
rubocop ~> 1.0

Development Dependencies (8):

bundler ~> 1.3
guard ~> 2.14
guard-rspec ~> 4.7
listen = 3.0.7
pry >= 0
rake ~> 13.0
rspec ~> 3.4
yard >= 0

Owners:

Pushed by:

Authors:

  • Ash Furrow

SHA 256 checksum:

1ab32bfc7a1aeb217638d346c602afae875576da60273e2d15fb249cfeafce9c

Total downloads 3,038,706

For this version 23,627

License:

MIT

Required Ruby Version: >= 0

Links: